body{
  width: 100vw;
  height: 100vh;
  display: flex;
  background-color: #0c0a00;
  margin: 0;
  padding: 0;
  box-sizing: border-box; 
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.coming-soon {
  font-size: 2rem;
  color: #ffffff;
  font-weight: bold;
  
}

.name {
color: #ff0000;
}

.dots {
  display: inline-block;
  width: 2rem;
  text-align: left;
}

.dots::after {
  content: "";
  animation: dots-animation 2.5s steps(4, end) infinite;
}

@keyframes dots-animation {
  0% {
    content: "";
  }
  25% {
    content: ".";
  }
  50% {
    content: "..";
  }
  75% {
    content: "...";
  }
  100% {
    content: "";
  }
}

